1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Need help updating a simple XenForo plugin from 1.4x to 1.5x

Discussion in 'Hire a Freelancer' started by Honest, Sep 16, 2016.

  1. Honest

    Honest Regular Member

    Joined:
    Jan 7, 2011
    Messages:
    213
    Likes Received:
    202
    Occupation:
    Self Employed
    Location:
    Atlanta, GA
    The "password protected nodes" plugin is only compatible on xF 1.4x and half of it functions properly.

    You can unlock the forum no problem, however when you go to unlock the thread with the password it says "password confirmed, redirecting". It then redirects you to the page asking for the password again and will repeat that loop without ever unlocking the thread.

    I believe a few simple lines of code need to be tweaked, however I don't know jack about XenForo.

    If you're interested pm me.
     
  2. portableappz

    portableappz BANNED BANNED

    Joined:
    Jul 21, 2016
    Messages:
    31
    Likes Received:
    2
    Gender:
    Male
    i am interested but i cannot pm yet though